Subject: Re: Sawing rocks

From: [email-masked] (Randy Mshr)
Date: 6 Jun 1995 19:07:47 -0400

You could build yourself a high-power argon laser and blast the thing
apart...or just go to the hardware store and plunk down pocket change for
a carbide-studded hacksaw rod blade. It'll cut through most stream pebbles
you might find. The trick part will be clamping them while you saw. You
may have to hold the saw steady and move the stone over it. 
--Randy Mosher